Bug 136410 - Errors in German translation
Summary: Errors in German translation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-netboot   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-19 20:25 UTC by Ronny Buchmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 15:39:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ronny Buchmann 2004-10-19 20:25:08 UTC
Description of problem:
The German translation has some serious error, diskless is translated
to "CD-los" (without CD) not "Festplattenlos" (without hard disk)

fixed in CVS

I hope it can be rebuild for FC3.

Comment 1 Daniel Walsh 2004-10-20 14:31:36 UTC
Fixed in system-config-securitylevel-1_4_13-1
Hopefully will make it into FC3

Comment 2 Ronny Buchmann 2004-10-20 16:02:58 UTC
system-config-securitylevel?????

this bug is about system-config-netboot

Comment 3 Daniel Walsh 2004-10-20 17:12:17 UTC
Oops brain collision.  I was changing both at the same time.

Should say fixed in system-config-netboot-1.1.8-1


Note You need to log in before you can comment on or make changes to this bug.